### Method

# GtkSource Gutter reorder

#### Declaration [src]

    void
    gtk_source_gutter_reorder (
      GtkSourceGutter* gutter,
      GtkSourceGutterRenderer* renderer,
      gint position
    )

#### Description [src]

Reorders `renderer` in `gutter` to new `position`.

#### Parameters

`renderer`

  Type: `GtkSourceGutterRenderer`

  A `GtkCellRenderer`.

  The data is owned by the caller of the method.

`position`

  Type: `gint`

  The new renderer position.